/*

 Theme Name:   Massive Dynamic Child Theme

 Theme URI:    http://www.massivedynamic.co/

 Description:  A Massive Dynamic child theme 

 Author:       Pixflow

 Author URI:   http://www.pixflow.net

 Template:     massive-dynamic

 Version:      3.4

*/


@import url("../massive-dynamic/style.css");


ol, ul {
    color: rgb(0,0,0);
    font-family: Poppins;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0px;
}

.grwf2-wrapper *{
    font-family: Poppins;
    font-weight: 400;
    font-style: normal;
}

.getresponse {
    border-radius: 5px;
    -webkit-box-shadow: 0 0 9px rgba(0,0,0,.06);
    -moz-box-shadow: 0 0 9px rgba(0,0,0,.06);
    box-shadow: 0 0 9px rgba(0,0,0,.06);
}

.navigation-mobile.header-light a.open, .navigation-mobile.header-dark a.open {
    color: #3e88c7;
}

.flushimage .img-box-slider.md-align-center .imgBox-image {
    background-position: center bottom;
}

.flushimage img {
	margin: 0 auto;
}

.flushimage .call-to-action {
    max-width: 625px;
    margin: 0 auto;
}

.vc_column_container .imagebox-full.align-center {
    background-size: contain;
    background-position: top;
}

.form-container-business.host-immersion .inputs-container {
    width: 100%;
    text-align: left;
}

.form-container-business.host-immersion .title {
    text-align: left;
    margin-bottom: 6px;
    font-size: 16px;
    text-transform: uppercase;
}

.form-container-business.host-immersion .message-container {
    width: 100%;
}

.form-container-business.host-immersion textarea {
    width: 100%;
    height: 100px;
    padding: 4% 4%;
    float: left;
    border-radius: 3px;
}

.form-container-business.host-immersion .form-name input, .form-container-business.host-immersion .form-email input, .form-container-business.host-immersion .form-subject input, .form-container-business.host-immersion .form-message textarea {
    width: 100%;
}

.form-container-business.host-immersion .form-submit input {
    width: 100%;
    margin-top: 10px;
}

#wpcf7-f1843-p1219-o1 .wpcf7-response-output {
	clear:both;
}

.form-container-business.request-overview {
    width: 100%;
    margin: 0 0 0 12px;
}

.form-container-business.request-overview .inputs-container {
    width: 100%;
}

.form-container-business.request-overview .form-name input, .form-container-business.request-overview .form-email input, .form-container-business.request-overview .form-subject input, .form-container-business.request-overview .form-message textarea {
    width: 100%;
}

.form-container-business.request-overview .form-submit input {
    width: 100%;
    background-color: #b53a95;
}

#wpcf7-f1847-p1799-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    width: 100%;
    margin: 0 0 0 12px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    border: 2px solid #b53a95;
    padding: 12px 6px;
}

#wpcf7-f1843-p1219-o1 .wpcf7-response-output {
    width: 92%;
    margin-left: 0;
}

.threethings .md-text-content {
    padding: 0 10px;
}

footer.footer-parallax {
    opacity: 0;
}
@media (max-width: 1280px) {
	body:not(.single-portfolio) main:not(.retina-screen-main) div.vc_row.getresponse {
		margin-top: 30px!important;
	}
	
}
@media (min-width: 1280px) {
	main {
		margin-top: 136px;
	}
}
@media (max-width: 800px){
.page-id-193 .img-box-slider .imgBox-image:not(.cover) {
    background-size: auto !important;
}
@media (max-width: 767px){
	.fimage {
		margin-top: 15px;
	}
	.fimage img{
		margin: 0 auto;
	}
	.getresponse {
		height: 200px;
	}
}